# AIS_TexturedShape.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_AIS_TexturedShape.hxx>`
`#include <Graphic3d_NameOfTexture2D.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_Graphic3d_AspectFillArea3d.hxx>`
`#include <Handle_Graphic3d_Texture2Dmanual.hxx>`
`#include <AIS_Shape.hxx>`
`#include <Handle_PrsMgr_PresentationManager3d.hxx>`
`#include <Handle_Prs3d_Presentation.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_CString.hxx>`